<webobject name = "Wrapper">
  <script type = "text/javascript" language = "javascript">
    function normaliseNewlines(input){ 
    var reNewline=/\u000d[\u000a\u0085]|[\u0085\u2028\u000d\u000a]/g; 
    nl='_ _'; // LF 
    return input.replace(reNewline,nl); 
    } 
  </script>
  <div class = "liquidation">
    <webobject name = "FormFournisseur">
      <div> <webobject name = "CktlFournisseurSelect" /></div>
    </webobject>
    <webobject name = "ContainerApresFournisseur">
      <webobject name = "IfFournisseurSelectionne">
        <webobject name = "FormTypeAchat">
          <div style = "width: 100%;"><webobject name = "ChoixTypeAchat" /></div>
        </webobject>
        <webobject name = "ContainerModeDePaiement">
          <webobject name = "FournisseurFormModeDePaiement">
            <webobject name = "FournisseurFormModeDePaiementObserver">
              <table width = "100%">
                <tbody>
                  <tr>
                    <td colspan = "2" class = "alignToLeft nowrap">
                      <b>Mode de paiement</b>
                      : 
                    </td>
                    <td class = "alignToLeft useMaxWidth">
                      <webobject name = "FournisseurLookUpFieldModeDePaiement"><webobject name = "FournisseurModeDePaiement" /></webobject>
                    </td>
                  </tr>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerRIB">
          <webobject name = "FournisseurFormRIB">
            <webobject name = "FournisseurFormRIBObserver">
              <table width = "100%">
                <tbody>
                  <tr>
                    <td class = "alignToLeft nowrap">
                      <b>RIB</b>
                      : 
                    </td>
                    <td colspan = "2" class = "alignToLeft useMaxWidth"><webobject name = "Rib" /> </td>
                  </tr>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerEcritureEmargement">
          <webobject name = "CondModePaiementEmargeable">
            <table width = "100%">
              <tbody>
                <tr>
                  <td class = "alignToLeft nowrap">
                    <b>Ecriture pour &eacute;margement</b>
                    : 
                  </td>
                  <td colspan = "2" class = "alignToLeft" style = "white-space: normal;"><webobject name = "EcritureSelect" /> </td>
                </tr>
              </tbody>
            </table>
          </webobject>
        </webobject>
        <webobject name = "ContainerFacture">
          <webobject name = "FactureForm">
            <table width = "100%">
              <thead>
                <tr>
                  <th colspan = "7" style = "background-color: #80C65A;">Facture</th>
                </tr>
                <tr>
                  <th>N&deg;</th>
                  <th>Date facture</th>
                  <th>Date d'arriv&eacute;e</th>
                  <th>Service fait</th>
                  <th class = "nowrap">Nbre PJ</th>
                  <th>Montant HT</th>
                  <th>Montant TTC</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class = "alignToLeft"><webobject name = "FactureNumero" /></td>
                  <td class = "alignToCenter"><webobject name = "FactureDate" /></td>
                  <td class = "alignToCenter"><webobject name = "FactureDateReception" /></td>
                  <td class = "alignToCenter">
                    <webobject name = "IfNotPreLiquidation"><webobject name = "FactureServiceFait" /></webobject>
                  </td>
                  <td class = "alignToCenter"><webobject name = "FactureNbrePJ" /></td>
                  <td class = "alignToLeft nowrap">
                    <webobject name = "ContainerHT">
                      <webobject name = "FactureMontantHT" />
                      <webobject name = "FactureMontantHTObserver" />
                    </webobject>
                  </td>
                  <td class = "alignToLeft nowrap">
                    <webobject name = "ContainerTTC">
                      <webobject name = "FactureMontantTTC" />
                      <webobject name = "FactureMontantTTCObserver" />
                    </webobject>
                  </td>
                </tr>
              </tbody>
            </table>
            <webobject name = "FactureNumeroObserver" />
            <webobject name = "FactureDateObserver" />
            <webobject name = "FactureDateReceptionObserver" />
            <webobject name = "IfNotPreLiquidation"><webobject name = "FactureServiceFaitObserver" /></webobject>
            <webobject name = "FactureNbrePJObserver" />
          </webobject>
          <webobject name = "ContainerEngagementPre">
            <script type = "text/javascript" language = "javascript">
              var container = $('ContainerEngagement'); 
              if (container != null && typeof(ContainerEngagementUpdate)!='undefined') {ContainerEngagementUpdate(); }
            </script>
          </webobject>
        </webobject>
        <webobject name = "IsAfficherLiquidationComplete">
          <webobject name = "ContainerEngagement">
            <webobject name = "EngagementForm">
              <table>
                <colgroup>
                  <col class = "alignToLeft" />
                  <col class = "alignToRight" />
                  <col class = "alignToRight" />
                  <col class = "alignToRight" />
                  <col class = "alignToRight" />
                </colgroup>
                <thead>
                  <tr>
                    <th colspan = "9" style = "background-color: #80C65A;">Engagements</th>
                  </tr>
                  <tr>
                    <th colspan = "3" class = "alignToCenter">Cr&eacute;dit</th>
                    <th rowspan = "2" class = "alignToCenter">Mt. HT</th>
                    <th rowspan = "2" class = "alignToCenter">Mt. TTC</th>
                    <th rowspan = "2" class = "alignToCenter">Mt. Bud.</th>
                  </tr>
                  <tr>
                    <th class = "alignToCenter">LB</th>
                    <th class = "alignToCenter">Prorata</th>
                    <th class = "alignToCenter">Dispo</th>
                  </tr>
                </thead>
                <tbody>
                  <webobject name = "LesDepensesBudget">
                    <webobject name = "EngRowContainer">
                      <webobject name = "IfDepenseBudgetSurExtourne">
                        <webobject name = "TdSourceContainer">
                          <webobject name = "SourcesExtourneSelectButton" />
                          <webobject name = "EngSourceLBExtourne" />
                        </webobject>
                      </webobject>
                      <webobject name = "IfNotDepenseBudgetSurExtourne">
                        <webobject name = "TdSourceContainer">
                          <webobject name = "SourcesBudgetSelectButton" />
                          <webobject name = "EngSourceLBBudget" />
                        </webobject>
                      </webobject>
                      <td class = "alignToCenter">
                        <webobject name = "EngProrataObserver"><webobject name = "EngSourceProrata" /></webobject>
                      </td>
                      <td class = "alignToRight"><webobject name = "EngSourceDispo" /></td>
                      <td class = "alignToRight">
                        <webobject name = "EngHTObserver"><webobject name = "EngHT" /></webobject>
                      </td>
                      <td class = "alignToRight">
                        <webobject name = "EngTTCObserver"><webobject name = "EngTTC" /></webobject>
                      </td>
                      <td class = "alignToRight">
                        <webobject name = "ContainerEngMtBud"><webobject name = "EngMtBud" /></webobject>
                      </td>
                    </webobject>
                  </webobject>
                </tbody>
                <tfoot>
                  <webobject name = "EngContainerTotaux">
                    <th colspan = "3">Totaux</th>
                    <td class = "alignToRight"><webobject name = "EngTotalHT" /></td>
                    <td class = "alignToRight"><webobject name = "EngTotalTTC" /></td>
                    <th colspan = "2">&nbsp;</th>
                  </webobject>
                </tfoot>
              </table>
            </webobject>
            <script type = "text/javascript" language = "javascript">
              var container = $('ContainerRepartitions'); 
              if (container != null && typeof(ContainerRepartitionsUpdate)!='undefined') {ContainerRepartitionsUpdate(); }
            </script>
          </webobject>
          <webobject name = "ContainerRepartitions">
            <webobject name = "IsAfficherRepartitions">
              <webobject name = "IsCommandeHorsMarche"> <webobject name = "CktlRepartitionDepenseNomenclature" /> </webobject>
              <webobject name = "CktlRepartitionDepenseAction" />
              <webobject name = "ContainerRepartitionImputation"> <webobject name = "CktlRepartitionDepensePlanComptable" /> </webobject>
              <webobject name = "CktlRepartitionDepenseConvention" />
              <webobject name = "CktlRepartitionDepenseAnalytique" />
            </webobject>
          </webobject>
        </webobject>
      </webobject>
    </webobject>
  </div>
</webobject>